Subject: Some questions before signing Horizonal Regime agreement.
From: Mark Lepore <[email-masked]>
To: Mike Cobb <[email-masked]>, Valeria Espinoza <[email-masked]>, Daniel Escobar <[email-masked]>, Moises Hernandez <[email-masked]>, Mauricio Adolfo Rivera Espino <[email-masked]>
Date: Wed, 13 Dec 2023 18:26:56 +0000

I read and took screenshots of the Horizonal agreement and have some questions before signing. Some of them appear to be small, so sorry for that.

1) I believe "the buyer agrees to finish construction of the building", is in there because of the Ghost?... but to be aware... EVA was suppose to include a moss roof and grey water system as stated by GP promotional material. What are we are considering "complete"? What is delivered by GP? An email, with verification of this, and that the clause does not apply, is fine. I just don't want anyone coming back to me saying I need to complete the home as advertised.

2)Distinct rules for certain areas. Are there any specific rules in EVA? Is there a chart, or document on this? Assuming this was added for the EMI / RFI community? In the email below from Natalie, it notes there are no rules yet for EVA, but just want to verify.

3)Vehicles remaining for 7 logged days are given fines? I am assuming we are not given dedicated parking spots in EVA? So does this apply since vehicles don't have room on their lot? May I suggest where I am parking to be for several EVA homes, as well as where I have photographed. This will give us some parking for residents, as well as access and parking for the pool / restaurant area.

Last one... I am not sure what everyone else agreed to... and do not intend on disclosing for them, but this is the email I received from Natalie Shultz below.

There is a note that I will receive title, and included with the $148 a month fee I get included potable water and gas. Please see below.

Best regards,
Mark Lepore

"What is included in HOA?
HOA is $148 US per month and is quite comprehensive, including:

  1.  Security
  2.  Common area care
  3.  Roadways/parking/sidewalk/pathways maintenance
  4.  potable water pressure system/tower
  5.  Sewer system and treatment system
  6.  Common area pool care
  7.  Turtle sanctuary care
  8.  Orchard maintenance
  9.  Reserve fund

What charges for: gas, electricity, water, sewage?
There are no going fees since it is completely off the grid.

Water System:
Will be GP water system- sewer system will plum to a collecting station - all eco friendly. Grey water for gardening and black water to sewer system.

What is the longevity of the solar panels?
We import ones that have been rated in Germany for 25 years of life. We’ve had some installed in Gran Pacifica for almost ten years now and have seen no noticeable degradation in output as of yet. They are made in Asia but were tested and rated by a German company. And so far have proven to be very reliable. Of course the technology is always improving so we are getting around 375 watts out of the same size panel as we got 280 watts out of ten years ago. Tesla is coming out with a 600 watt panel in a similar size and we will evaluate that one as well.

What are the property taxes?
At this point EVA has not applied for the Law 306 tax exemption. It would be difficult to get with separate homes. So in Nicaragua, property taxes are basically 1% of what you paid for the home per year.

Is there Internet and how much will it cost?
Yes, Internet will be received through a radio tower, just like we have done at Milagro Verde, so it is not reliant on the grid and the provider is claiming speeds at about 10mbps (which is good for Central America) but possibly even higher speeds as they are working on upgrading their systems. Most of the current phases in Gran Pacifica use a fibre optic backbone and then convert that internet feed into wifi in the home. If you don’t want wifi in your home you do not need to have it. In EVA the Internet is brought to the community by point to point radio waves but you could capture that and then only have a router that does not have a wifi signal technically. You would then have to plug devices directly into the router.

Wifi will likely be around $49/mo for basic 8 to 10 Mbs high speed. That is fast enough to allow for streaming of Netflix for example on two TVs. For higher demand users it can be bumped up to almost any speed but will cost more. For email, web surfing, apps, etc the basic speed works well. If there is a specific speed need we can get a quote. Most people don’t realize that they are only using maybe 3Mbs of their 150 Mbs North American bandwidth 99.9% of the time.

Does Nicaragua have 5G?
Nicaragua is a long way from having 5G towers so you’re looking in the right country.

Will there be a facilities management team?
Yes.

Will there be a maintenance team?
Yes.

Will there be a rental program?
Yes, absolutely there will be a rental program. You can rent through us or on your own. I would recommend doing it through us because we will have the outreach of the large wellness groups, online travel agencies (including booking.com<https://t.sidekickopen79.com/s1t/c/5/f18dQhb0S7lM8dDMPbW2n0x6l2B9nMJN7t5XWPfhMynW2zqdfM4Xq_CbW56dMyk2WSGcb102?te=W3R5hFj26QkG-W43V0_G41S2l739CQ2&si=8000000002462110&pi=7467b063-621f-4986-a574-de48fae05c5b>, Expedia, etc.) but it is ultimately up to you.

Will I receive title to the property?
Yes, you will receive title to your lot and house.

Can we access the property to pick our lot?
The road is not in place to visit the property, but we will do our best to get photos of the area for you.

Will there be survey markers?
Yes, when the road is built we will be putting survey markers at each home location.

Is there organised transport to airport?
Yes, you can definitely arrange transportation to/from the airport through the on-site concierge that is already operating for all of Gran Pacifica.

Can I plant my own garden?
Yes, you can definitely plan a garden on your property. There is a ton of volcanic soil making this area extremely organic and fertile to grow. A few examples of what grows well includes: Mangoes, oranges, papaya, bananas, plantain, tomatoes, potatoes. March & April trend to be heavy with fruits. There will also be a community orchard.

Will the furniture package include outdoor furniture?
Yes there will be some chairs and a small table.

I assume children are welcome? Are there any local schools you suggest?
Yes, children and families are certainly welcome. We have a handful of families living at Gran Pacifica already. A few homeschool, some bring their kids to the international schools Managua (about 45-minute drive) and carpool. What has been convenient is that a lot of the schools in Managua are doing digital schooling, so kids can do their schooling online. The neighborhood school isn’t the best, but can be a consideration if you’d like your kids to get integrated into the community and culture.

EVA community projection
Self-sustaining - animal/stable tuck away a short distance away from homes
Artisan Village and Market: There is more space between the beach and EVA for this.

Views:

  *   View lush of green, from second floor might be able to see the ocean although not guaranteed
  *   Have a surf tower- where they can see the surf waves/ocean

EVA home structures:

  *   Clients can pick their home model from EVA floor plans - but height and size will all be similar to each other
  *   Being close to the water does not guarantee best view, but they can choose close to beach for easy walk to the beach
  *   Storage for owners - they can build a shed with limits to HOA requirements
  *   Bike racks in homes depend on the model and height home can go on the wall in an appropriate location.

Battery life of solar system and house appliances:

  *   What is the battery storage capability - how long do the battery last?
  *   It is not designed to last long but they are durable. Even on a cloudy day they still get a lot of power and more so when it is a sunny day. Battery durability is also a factor on the battery that will go on the homes. Drawing more power are A/c , fridge, and freezer. Also, the light and ceiling fan will use power. Battery design for a max of 10 hours output.
  *   We will not have dryers but racks
  *   Stove will be gas and propane

HOA:
HOA rules and regulations are there any? - still open for discussion, to be based on client feedback - depending on the majority of customers - collecting information on what the customers are asking for - also considering altercation that will be too much that will turn away others.
It will be turned over to the HOA team to make these decisions.

Rental Program:
ROI- There will be a rental program - they can also rent it privately through OTA, they can use GP management or they can do it themselves.

COVID 19 requirements:
Will I be required to take a temperature test?
Owners and non-owners:
For owners it is not an obligation to take, however for guests, they have to have their temperature taken for safety of residence. (this might change as the COVID vaccine or other factors become available such as vaccines).
All time frames for completion of phases?
Phase I Delivery by Q2/3 2021, Phase II delivery by Q4 2021/Q1 2022, Phase III delivery by Q3/4 2022. It could be even quicker just depending on the demand, which has proven to be quite a bit so far!

What are the lot sizes, is there a site plan detailing these? Floorplans?
Home lot size averages about 2150 qft.
EVA Site Map Showing Availability:
https://info.granpacifica.com/hubfs/Gran_Pacifica/EVA_Asuchillo_Tiny_Homes/EVA_Master_Site_Plan.jpg

EVA Site Map Showing Availability in Phase I only:
https://info.granpacifica.com/hubfs/Gran_Pacifica/EVA_Asuchillo_Tiny_Homes/EVA_Site_Map_Phase1_Availability_CURRENT.png

Floor plans were finalized to the four choices we have now, Lora - single floor with rooftop patio; Halcon - open feel loft; Perico - compact and highly efficient tiny home; Macaw - 2 bedrooms with a deck
see more details in sales brochure - Eco-Village Asuchillo (EVA) Brochure - English<https://t.sidekickopen79.com/s1t/c/5/f18dQhb0S7lM8dDMPbW2n0x6l2B9nMJN7t5XWPfhMynW2zqdfM4Xq_CbW56dMyk2WSGcb102?te=W3R5hFj4cm2zwW3T1k3k1JykRpW3H4THp3ZZnXVW3K78fM3Fbt5SW3R5Hxq4cgwtCW3zdYq43z8n3-W3SYLnw2xQChSW2p7zCZ3R0JKnW43Mkny41-D9gW43T9x71Lgz7yW1GsyLg3ZSyvfW3tZ7QV3F7ysCW3ZZmqv49PFQgW4hLxX12xQChSW2t5vjF3K78fM4PDdn1&si=8000000002462110&pi=7467b063-621f-4986-a574-de48fae05c5b>

The smart tech package states it's optional. What does it include and cost? If you don't opt for it, what are the standard features included?
The cost is the same if you choose to have the smart package or not. It is a package that can be added onto the standard build out for no additional cost, ie an upgrade from a normal thermostat to a smart one, etc. Some of the smart features include: Smart locks, Central smart display/virtual assistant, Smart thermostat, Smart TV, Smart lighting, Cloud based security video, Smart plugs And more! Some clients choose to really be off the grid and don't wish to be connected. So we have it as an option to add.

Expected lifespan of each unit's battery system and replacement cost
Roughly 7 years if we use standard batteries but we are also looking at lithium ion batteries which will last longer. Replacement cost is $2,800-$3,500 today but battery technology and pricing is changing dramatically so it will likely be less by the time they need it replaced.

What will the views of the ocean be like from units 1-6 (do they have landscaping plans for this area)
View lush of green, from second floor might be able to see the ocean although not guaranteed and a will have a surf tower- where they can see the surf waves/ocean

If communal areas will be renewable energy also, have they budgeted for equipment replacement in this figure or should owners expect regular assessments
Yes they will be. Those are calculated into the sinking fund of the HOA. There is absolutely no grid power to this community so everything including streetlights, path lighting, pool pumps, restaurant/work area, etc are all powered by alternative power (solar, wind, river power, etc.). Of course an assessment is possible in the future but that will be up to the HOA Board at the time.
Does each unit have an assigned parking space
No. There will be enough parking spots but at this point there is no intent to assign them. This is the same as our Las Perlas condo units and it works fine."

Best regards,
Mark

________________________________
From: Wapn Perfo <[email-masked]>
Sent: December 13, 2023 5:42 PM
To: [email-masked] <[email-masked]>
Subject: